<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04 | Main Activity Page 4</title>
</head>
<body>
	<h2 align="center">Currently in: <em>activity/otherFolder/page4.html</em></h2>
	<hr/>

	<img src="https://i.pinimg.com/originals/e0/3e/db/e03edbe588d3866d539e5bbb35d9080c.jpg"  height="200px" width="200px" alt="doggie">
	<p>I'll leave this one here. Have a nice day!</p>

	<ul>
		<li><a href="../index.html">Go back to the first page</a></li>
		<li><a href="./page3.html">Go back to the previous page</a></li>
	</ul>
</body>
</html>